ALTER TABLE `jfcloud_gene`.`sample_check_order`
    ADD COLUMN `send_org` VARCHAR(255) NULL COMMENT '送检机构' AFTER `send_user_name`;


CREATE TABLE sample_check_item_serum
(
    id                 int          NOT NULL AUTO_INCREMENT PRIMARY KEY,
    check_order_id     bigint       NOT NULL COMMENT '送检申请单id',
    code_prefix        varchar(255) NULL COMMENT '样本编号前缀',
    code_suffix        varchar(255) NULL COMMENT '样本编号后缀',

    type               VARCHAR(20) COMMENT '样本类型',
    sex                VARCHAR(10) COMMENT '性别',
    age                VARCHAR(10) COMMENT '年龄',
    animal_species     varchar(255) NULL COMMENT '动物种类',
    professional_group VARCHAR(255) COMMENT '专业组',
    instrument         VARCHAR(255) COMMENT '仪器名称',

    target             varchar(255) NULL COMMENT '检测指标',
    num                varchar(255) NULL COMMENT '样本数量',
    volume             varchar(255) NULL COMMENT '送检样本体积',
    apply_date         varchar(255) NULL COMMENT '申请日期',
    send_date          varchar(255) NULL COMMENT '送检日期',
    quick              varchar(255) NULL COMMENT '加急',
    need_back          varchar(255) NULL COMMENT '样本需返还',
    remark             text COMMENT '备注或其他需求',
    create_by          varchar(64)  NOT NULL COMMENT '创建人',
    update_by          varchar(64)  NULL COMMENT '修改人',
    create_time        datetime              DEFAULT NULL COMMENT '创建时间',
    update_time        datetime              DEFAULT NULL COMMENT '修改时间',
    deleted            char(1)      NOT NULL DEFAULT '0' COMMENT '删除标记，0未删除，1已删除',
    tenant_id          bigint                DEFAULT NULL COMMENT '所属租户ID',
    dept_id            bigint                DEFAULT NULL COMMENT '所属部门ID'
) DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_general_ci COMMENT '样本送检申请单血清详情';